<div class="container" style="padding: 60px;">
    <div class="row" id="login">
        <div class="col-md-4 mx-auto" style="padding-top: 50px;">
            <img class="img-fluid d-block mx-auto mb-5" src="/assets/img/profile.png">
            <div class="card">
                <div class="card-header">
                    <h3>Account Login</h3>
                </div>

                <div class="card-body">
                    <form action="" method="POST">
                        <div class="form-group">
                            <input type="text" class="form-control" name="username" placeholder="Username" autofocus>
                        </div>
                        <div class="form-group">
                            <input type="password" class="form-control" name="password" placeholder="Password">
                        </div>
                        <div class="form-group">
                            <button type="submit" class="btn btn-primary btn-block">Sign In</button>
                        </div>
                        <div class="card-footer bg-white p-0  ">
                            <div class="card-footer-item card-footer-item-bordered">
                                <a href="/users/signup" class="footer-link">Create An Account</a>
                            </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

</div>